This project contains 1 outdated main dependency.

Crate pretty_env_logger

Dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 env_logger^0.100.11.3out of date
 log^0.40.4.22up to date